<section class="clients-projects">
    <div class="container">
        <header class="clients-projects__header">
            <h2 class="clients-projects__title">Наші клієнти та проекти</h2>
            <button class="btn"> <a href="#">
                    Усі проекти
                </a>
            </button>
        </header>
        <ul class="projects-list">
            <li class="projects-list__euroinvest">
                <img src="./images/euroinvest.png" alt="euroinvest_logo" width="185px" height="49px">
            </li>

            <li class="projects-list__mavis">
                <div class="mavis-wrapper">
                    <img src="./images/mavis_logo.png" alt="mavis_logo" width="62px" height="55px">
                    <img src="./images/vector.png" alt="mavis_title" width="119px" height="53px">
                    <p class="mavis-wrapper__name">
                        Роботи з монтажу прифундаментного дренажу за адресою: Україна, Киів, пр. Перемоги, б. 87
                    </p>
                </div>

            </li>

            <li class="projects-list__arsenal">
                <img src="./images/sdgroup.svg" alt="arsenal-ins-logo" width="119px" height="53px">
            </li>

            <li class="projects-list__arsenal-grey">
                <img src="./images/mavis_logo.png" alt="vector-logo-up" width="62px" height="55px">
                <img src="./images/euroinvest.png" alt="vector-logo-down" width="190px" height="42px">
            </li>

            <li class="projects-list__setlgroup">
                <img src="./images/sdgroup.svg" alt="setlgroup_logo" width="119px" height="53px">
            </li>

            <li class="projects-list__euroinvest">
                <img src="./images/euroinvest.png" alt="euroinvest_logo" width="185px" height="49px">
            </li>
        </ul>
    </div>
</section>